<?php
/**
 * Single Product title
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     1.6.4
 */

global $product, $pbtheme_data, $post;

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

if(isset($pbtheme_data) && array_key_exists('woo_product_title_type',$pbtheme_data)){
    $heading_type = $pbtheme_data['woo_product_title_type'];
} else {
    $heading_type = 'h3';
}

if(isset($pbtheme_data) && array_key_exists('woo_product_title_font_size',$pbtheme_data)){
    $heading_font_size = $pbtheme_data['woo_product_title_font_size'].'px';
} else {
    $heading_font_size = '18px';
}


echo do_shortcode(sprintf('[pbtheme_title type="'.$heading_type.'" heading_font_size="'.$heading_font_size.'" align="left" add_element="itemprop=\'name\'"]%1$s[/pbtheme_title]', get_the_title()));

?>




